@charset "UTF-8";
/* CSS Document */

#eb-event-info table {
    margin-top: 10px;
}
.table {
    display: table;
}
.table-bordered {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-collapse: separate;
	border-color: #666666;
	border-image: none;
	border-radius: 4px;
	border-style: solid solid solid none;
	border-width: 1px 1px 1px 0;
}

.table-striped tbody tr:nth-child(2n+1) td, .table-striped tbody tr:nth-child(2n+1) th {
    background-color: #666666;
}
.table-bordered th, .table-bordered td {
    border-left: 1px solid #666666;
}

.table th, .table td {
    border-top: 1px solid #666666;
    line-height: 20px;
    padding: 8px;
    text-align: left;
    vertical-align: top;
}

.form-actions {
	background-color: #333333;
	border-top: 0px solid #e5e5e5;
	margin-bottom: 20px;
	margin-top: 20px;
}

.btn {
	color: #FFF;
}
.btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #E05D22;
    background-image: linear-gradient(to bottom, #E05D22, #E05D22);
    background-repeat: repeat-x;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 0px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 14px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}

.btn:hover {
	background-color: #3F7D9D;
	background-image: linear-gradient(to bottom, #3F7D9D, #3F7D9D);
	background-repeat: repeat-x;
	border-width: 0px;
}
.btn-primary {
	background-color: #3F7D9D;
	background-image: linear-gradient(to bottom, #3F7D9D, #3F7D9D);
	background-repeat: repeat-x;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.btn-primary:hover {
	background-color: #E05D22;
	background-image: linear-gradient(to bottom, #E05D22, #E05D22);
	background-repeat: repeat-x;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}